fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/sequence/hg38.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-06-26-CUTnRUN-EChO/H1_POU5F1_std-GSM3677840/H1_POU5F1_std-GSM3677840.2x25mers.hg38-no_haps.unique.5p.counts.plus.5bp-smooth.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-06-26-CUTnRUN-EChO/H1_POU5F1_std-GSM3677840/H1_POU5F1_std-GSM3677840.2x25mers.hg38-no_haps.unique.5p.counts.minus.5bp-smooth.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-06-26-CUTnRUN-EChO/H1_POU5F1_std-GSM3677840/H1_POU5F1_std-GSM3677840.2x25mers.hg38-no_haps.unique.MACS2.IDR-0.05-noBL.bed3
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
